# Generated by Makefile. Do not edit.

f92f4f2 (HEAD, master) Release 3.13.3
M	NEWS
M	configure.ac
a2ed986 (origin/master, origin/HEAD) doap: add <programming-language>
M	gnome-menus.doap
137aa53 doap category core
M	gnome-menus.doap
fdaeec1 Updated Thai translation
M	po/th.po
faeef29 Updated Greek translation
M	po/el.po
6188c11 Updated Bulgarian translation
M	po/bg.po
a64d54c Updated Swedish translation
M	po/sv.po
6d401ae Updated Khmer translation
M	po/km.po
9b77e5b updated kn.po
M	po/kn.po
9bfa676 Updated FSF's address
M	libmenu/canonicalize.c
M	libmenu/canonicalize.h
M	libmenu/desktop-entries.c
M	libmenu/desktop-entries.h
M	libmenu/entry-directories.c
M	libmenu/entry-directories.h
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	libmenu/menu-layout.c
M	libmenu/menu-layout.h
M	libmenu/menu-monitor.c
M	libmenu/menu-monitor.h
M	libmenu/menu-util.c
M	libmenu/menu-util.h
M	util/test-menu-spec.c
bed70ff Added Scottish Gaelic translation
M	po/LINGUAS
A	po/gd.po
94ba6e2 Updated Greek translation
M	po/el.po
fab6618 entry-directories: protect event handling for directories
M	libmenu/entry-directories.c
27b7c71 entry-directories: don't modify a list while iterating it
M	libmenu/entry-directories.c
3affc49 entry-directories: Only log about invalidations if it was handled
M	libmenu/entry-directories.c
06b110e entry-directories: Only recurse if we have a dir
M	libmenu/entry-directories.c
34c6d3d entry-directories: Fix unref
M	libmenu/entry-directories.c
353f866 test-menu-spec: Remove g_type_init()
M	util/test-menu-spec.c
fabf5ba Memory leak fixes
M	libmenu/entry-directories.c
M	libmenu/gmenu-tree.c
e951cfa Revert "Memory leak fixes"
M	libmenu/desktop-entries.c
M	libmenu/entry-directories.c
M	libmenu/gmenu-tree.c
7f3fde1 Updated Malayalam Translation
M	po/ml.po
da89d70 Fixed French translation
M	po/fr.po
1ab5599 (tag: 3.10.1) 3.10.1
M	NEWS
M	configure.ac
5275652 Don't put gnome-control-center in Utilities
M	layout/gnome-applications.menu
52bc517 Exclude gnome-terminal from System Tools
M	layout/gnome-applications.menu
1c18987 (tag: 3.10.0) Release 3.10.0
M	NEWS
M	configure.ac
b5d0ef1 Updated translation for Afrikaans (af)
M	po/af.po
68237b9 Updated Romanian Translation
M	po/ro.po
6e7790b layout: don't use OnlyUnallocated for sections different than Other
M	layout/gnome-applications.menu
c3df177 Updated Irish translation
M	po/ga.po
214c865 Update Esperanto translation
M	po/eo.po
70d69de Updated Traditional Chinese translation(Hong Kong and Taiwan)
M	po/zh_HK.po
M	po/zh_TW.po
f65b844 Updated Hebrew translation.
M	po/he.po
fa97ec6 Revert "gmenu-tree: Respect Exclude for allocations"
M	libmenu/gmenu-tree.c
9d14f43 Revert "gmenu-tree: Insert directories in the correct order"
M	libmenu/gmenu-tree.c
eb12c46 Revert "gmenu-tree: Properly implement <OnlyUnallocated />"
M	libmenu/gmenu-tree.c
c5a85ac gmenu-tree: Properly implement <OnlyUnallocated />
M	libmenu/gmenu-tree.c
119fc0c gmenu-tree: Insert directories in the correct order
M	libmenu/gmenu-tree.c
f0d35ab gmenu-tree: Respect Exclude for allocations
M	libmenu/gmenu-tree.c
c66917d [l10n] Add Interlingua translation
M	po/LINGUAS
A	po/ia.po
e30a7f1 Tajik Translation Updated
M	po/tg.po
3d28a4e Updated Vietnamese translation
M	po/vi.po
02aa300 Update Simplified Chinese translation
M	po/zh_CN.po
33e4584 Updated Polish translation
M	po/pl.po
9fcf252 [l10n] Updated Turkish translation
M	po/tr.po
599c7b0 Adapt for gnome-calculator -> gcalctool desktop file rename
M	layout/gnome-applications.menu
e08d7d3 Post release version bump
M	configure.ac
246a46e (tag: 3.8.0) 3.8.0
M	NEWS
M	configure.ac
0a37bcb Completed for Malayalam
M	po/ml.po
e28da78 Updated Telugu Translations
M	po/te.po
4343c5d Minor update for Crimean Tatar/Turkish translation
M	po/crh.po
292ecdb Updated Crimean Tatar (Crimean Turkish) translation
M	po/crh.po
47378bc l10n: Update Japanese translation
M	po/ja.po
5e5b387 Updated Dutch translation
M	po/nl.po
5a6cb52 Uploaded Ukranian
M	po/uk.po
370d50f Tamil Translations Updated
M	po/ta.po
8770020 hindi translation
M	po/hi.po
c03b167 Updated Marathi Translations
M	po/mr.po
5c50a43 Updated Odia Translation.
M	po/or.po
fb40f77 l10n: Updated Persian translation
M	po/fa.po
107172d [l10n] Added Tadjik translation
M	po/LINGUAS
A	po/tg.po
c573fa0 Updated kn translations
M	po/kn.po
e26a4cd Updated Czech translation
M	po/cs.po
3fa1345 [l10n] Updated Catalan (Valencian) translation
M	po/ca@valencia.po
94a7ab3 Updated Danish translation
M	po/da.po
f4adf59 Updated Belarusian translation.
M	po/be.po
b717f6e Updated Korean translation
M	po/ko.po
8da5f30 Updated Hungarian translation
M	po/hu.po
ca3a602 Updated Portuguese translation and converted to New Spelling (Novo AO)
M	po/pt.po
758c22e [l10n] Updated Catalan translation
M	po/ca.po
ed0dbd6 [l10n] Updated Estonian translation
M	po/et.po
2be1f73 Updated Indonesian translation
M	po/id.po
8d0d919 Update Arabic translation
M	po/ar.po
a6c9fb7 Updated Kazakh translation.
M	po/kk.po
eebcb71 Finnish translation update by Jiri Grönroos
M	po/fi.po
47aec88 Updated Brazilian Portuguese translation
M	po/pt_BR.po
e63b9b8 Assamese translation updated for gnome 3.8
M	po/as.po
192c656 Updated Basque language
M	po/eu.po
0f92935 sundry: Add Power Statistics & Personal File Sharing
M	layout/gnome-applications.menu
af5d71c Revert "Remove the special casing for Fedora desktop vendor renames"
M	layout/gnome-applications.menu
a538259 layout: put im-chooser into Sundry
M	layout/gnome-applications.menu
28ab247 [l10n] Updated German translation
M	po/de.po
6f27ae3 l10n: Updated Italian translation
M	po/it.po
5cc0579 Remove the special casing for Fedora desktop vendor renames
M	layout/gnome-applications.menu
e85f241 Updated Serbian translation
M	po/sr.po
M	po/sr@latin.po
aab9d5e Updated Traditional Chinese translation(Hong Kong and Taiwan)
M	po/zh_HK.po
M	po/zh_TW.po
7ba6001 Updated gujarati file
M	po/gu.po
4a4d04d Updated slovak translation
M	po/sk.po
3b28046 Updated Norwegian bokmål translation
M	po/nb.po
7c94f17 configure: Remove AM_PATH_PYTHON
M	configure.ac
fe172eb Updated Lithuanian translation
M	po/lt.po
4338482 Updated Greek translation
M	po/el.po
3e5fe2e Updated Slovenian translation
M	po/sl.po
57b724f Punjabi: Translation updated (aalam)
M	po/pa.po
0cfe9c3 Updated Uyghur translation
M	po/ug.po
e184996 Updated Hebrew translation.
M	po/he.po
ecc8ace Updated Spanish translation
M	po/es.po
eb5f882 Updated Russian translation
M	po/ru.po
207fa19 sundry: add more Java stuff
M	layout/gnome-applications.menu
31b32c0 Updated Aragonese translation
M	po/an.po
4830703 Update French translation
M	po/fr.po
e775ffd Updated Galician translations
M	po/gl.po
96ae298 Updated Latvian translation
M	po/lv.po
a2f3bac Post-release version bump
M	configure.ac
005605f (tag: 3.7.90) Release 3.7.90
M	NEWS
M	configure.ac
64e189f Updated Polish translation
M	po/pl.po
f3c636f Updated POTFILES.in
M	po/POTFILES.in
ac21fd7 Add .directory file for Sundry
M	desktop-directories/Makefile.am
A	desktop-directories/X-GNOME-Sundry.directory.in
M	layout/gnome-applications.menu
95858c4 Update French translation
M	po/fr.po
acb41bf layout: Add some more items to Sundry
M	layout/gnome-applications.menu
1f4c3b6 Updated Polish translation
M	po/pl.po
b1f831d Updated POTFILES.in
M	po/POTFILES.in
36d5d69 layout: Add Sundry category
M	layout/gnome-applications.menu
8cb236f layout: Account for gcalctool => gnome-calculator name change
M	layout/gnome-applications.menu
a06c034 layout: Deal with some vendor renames
M	layout/gnome-applications.menu
e644a54 layout: Add a new X-GNOME-Utilities directory
M	desktop-directories/Makefile.am
A	desktop-directories/X-GNOME-Utilities.directory.in
M	layout/gnome-applications.menu
a5e2e6e desktop-directories: Remove system settings desktop entries
D	desktop-directories/Hardware.directory.in
M	desktop-directories/Makefile.am
D	desktop-directories/Personal.directory.in
D	desktop-directories/System.directory.in
b537589 layout: Install as gnome-applications.menu
M	layout/Makefile.am
R100	layout/applications.menu	layout/gnome-applications.menu
cfaa9d4 layout: Put control center apps in the applications menu
M	desktop-directories/Makefile.am
A	desktop-directories/X-GNOME-SystemSettings.directory.in
M	layout/applications.menu
a1c6559 gmenu-tree: Fix error reporting
M	libmenu/gmenu-tree.c
1e12d0f configure: Have better debugging on by default
M	configure.ac
589ba55 Remove the simple editor
M	Makefile.am
M	configure.ac
M	po/POTFILES.in
D	simple-editor/GMenuSimpleEditor/Makefile.am
D	simple-editor/GMenuSimpleEditor/__init__.py
D	simple-editor/GMenuSimpleEditor/config.py.in
D	simple-editor/GMenuSimpleEditor/main.py
D	simple-editor/GMenuSimpleEditor/maindialog.py
D	simple-editor/GMenuSimpleEditor/menufilewriter.py
D	simple-editor/GMenuSimpleEditor/menutreemodel.py
D	simple-editor/Makefile.am
D	simple-editor/gmenu-simple-editor.desktop.in
D	simple-editor/gmenu-simple-editor.in
D	simple-editor/gmenu-simple-editor.ui
7d90221 Memory leak fixes
M	libmenu/desktop-entries.c
M	libmenu/entry-directories.c
M	libmenu/gmenu-tree.c
db75a47 Updated Basque language
M	po/eu.po
2b4eb5f Fix the build with automake 1.13
M	configure.ac
86241e2 Updated Friulian translation
M	po/fur.po
8d161da Bump version
M	configure.ac
d4a11d2 (tag: 3.6.2, origin/gnome-3-6, gnome-3-6) 3.6.2
M	NEWS
234940b Updated Uyghur translation
M	po/ug.po
0594875 misc: Remove myself from maintainers
M	MAINTAINERS
M	gnome-menus.doap
9c1c501 Uyghur translation
M	po/ug.po
fd4a321 Update Arabic translation
M	po/ar.po
9d45c53 libmenu: always call menu_layout_load() with non_prefixed_name parameter
M	libmenu/gmenu-tree.c
dfae41d Updated kn translation
M	po/kn.po
aad880c Updated kn translation
M	po/kn.po
df21eb8 Updated kn translation
M	po/kn.po
09ea3c3 Updated kn translation
M	po/kn.po
6a113f6 Post-release version bump
M	configure.ac
0ebd911 (tag: 3.6.1) 3.6.1
M	NEWS
fff8296 updating Uzbek@cyrillic translation
M	po/uz@cyrillic.po
d9dce39 updating Uzbek@cyrillic translation
M	po/uz@cyrillic.po
7acb8e2 Updated Slovak translation
M	po/sk.po
78b37e6 Updated Aragonese translation
M	po/an.po
206da7e Added uk translation
M	po/uk.po
20f8d71 [l10n] Updated Catalan (Valencian) translation
M	po/ca@valencia.po
e8cda48 [l10n] Updated Catalan translation
M	po/ca.po
e2ad6f5 post-release version bump
M	configure.ac
ff379b5 (tag: 3.6.0) 3.6.0
M	NEWS
1f596f1 Updated Latvian translation
M	po/lv.po
3839fb3 [l10n] Updated Estonian translation
M	po/et.po
b2199a2 Updated Kyrgyz translation
M	po/ky.po
d1ea18a Updated Bengali India Translation
M	po/bn_IN.po
4883507 hindi update
M	po/hi.po
319bc90 Updated Telugu Translation
M	po/te.po
dd8991b Updated Malayalam file
M	po/ml.po
e24c669 [l10n] Update Japanese translation
M	po/ja.po
d529600 Revert "Updated Brazilian Portuguese translation"
A	po/pt_BR.po
0b8278f Updated Brazilian Portuguese translation
D	po/pt_BR.po
0619ec6 Updated translation for Brazilian Portuguese.
M	po/pt_BR.po
4ea3f1d release: post-release bump to 3.6.0
M	configure.ac
a4e3e70 (tag: 3.5.92) release: 3.5.92
M	NEWS
M	configure.ac
c21dc9a Updated Danish translation
M	po/da.po
fe09bdb Updated Korean translation
M	po/ko.po
aceac14 libmenu: Add proper header reference to GMenu-3.0.gir
M	libmenu/Makefile.am
491c7ec Czech translation
M	po/cs.po
2c2c4f2 [l10n] Updated Italian translation.
M	po/it.po
f33d2b4 l10n: Updated Persian translation
M	po/fa.po
db8230c Updated Thai translation.
M	po/th.po
b2cd372 Finnish translation update by Jiri Grönroos
M	po/fi.po
103fb06 Updated British English translation
M	po/en_GB.po
a8f755a Update French translation
M	po/fr.po
b4c27cd Updated Hungarian translation
M	po/hu.po
c66d0da [l10n]Updated Turkish translation
M	po/tr.po
691760d Updated Polish translation
M	po/pl.po
a797159 updated Tamil translation
M	po/ta.po
a44c335 Updated Swedish translation
M	po/sv.po
8a09d2a Updated Vietnamese translation
M	po/vi.po
c126f26 po/vi: import from Damned Lies
M	po/vi.po
d2b6d0a Updated Portuguese translation
M	po/pt.po
6cbb718 Updated Lithuanian translation
M	po/lt.po
55149c4 update Simplified Chinese (zh_CN) translation
M	po/zh_CN.po
2bfb0ab Implemented FUEL entries to Assamese translation
M	po/as.po
387804f update Punjabi Translation
M	po/pa.po
3be4bc4 Updated Polish translation
M	po/pl.po
1682e39 Updated Indonesian translation
M	po/id.po
0ed913b Updated Galician translations
M	po/gl.po
d0e7523 Updated Marathi Translations
M	po/mr.po
37f8b40 Post-release version bump
M	configure.ac
42ace83 (tag: 3.5.5) Release 3.5.5
M	NEWS
685323a Updated Serbian translation
M	po/sr.po
M	po/sr@latin.po
b0c0c0a Updated gujarati file
M	po/gu.po
70f6813 Added Silesian translation
M	po/LINGUAS
A	po/szl.po
09053a2 Updated Kazakh translation
M	po/kk.po
73b3649 Updated German translation
M	po/de.po
9857285 Updated Traditional Chinese translation(Hong Kong and Taiwan)
M	po/zh_HK.po
M	po/zh_TW.po
50f09c9 Post-release version bump
M	configure.ac
f8e4cb4 (tag: 3.5.4) Release 3.5.4
M	NEWS
1e62d7d Updated Kirghiz translation
M	po/ky.po
b3f0c47 Updated Bulgarian translation
M	po/bg.po
2c31301 Post-release version bump
M	configure.ac
78ac358 (tag: 3.5.3) Release 3.5.3
M	NEWS
1fba5a2 Updated Telugu Translation
M	po/te.po
4a00f1e Assamese translation reviewed
M	po/as.po
d1beaf0 libmenu: Allow grabbing the parent from any GMenuTreeItem
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
ade49e7 libmenu: Add a way to grab NoDisplay on an item and all of its parents
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
fef1440 libmenu: Allow grabbing the GMenuTree from any GMenuTreeItem
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
eec6221 misc: Add Jasper as co-maintainer
M	MAINTAINERS
M	gnome-menus.doap
7a87b12 Updated Greek translation
M	po/el.po
8cd6efd libmenu: Add the forgotten gmenu_tree_iter_get_separator
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
2a83843 gnome-menus: Fix g-ir-scanner warnings
M	libmenu/gmenu-tree.c
4973cf3 Updated Belarusian translation.
M	po/be.po
175f03a Post-release version bump
M	configure.ac
c43bc6b (tag: 3.5.2) 3.5.2
M	NEWS
M	configure.ac
326c6ca Updated Norwegian bokmål translation
M	po/nb.po
efc14ec Updated Russian translation
M	po/ru.po
4693fdd Updated Hebrew translation.
M	po/he.po
ef10032 Updated Slovenian translation
M	po/sl.po
64606ea Updated Galician translations
M	po/gl.po
068bfbd Updated Spanish translation
M	po/es.po
9452548 layout: Add a separate category for Web Applications
M	desktop-directories/Makefile.am
A	desktop-directories/X-GNOME-WebApplications.directory.in
M	layout/applications.menu
M	po/POTFILES.in
b93cc68 util: Add --include-unallocated option to gnome-menu-spec-test
M	util/test-menu-spec.c
159bfe7 libmenu: Add GMENU_TREE_FLAGS_INCLUDE_UNALLOCATED flag
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
6b6956b Added Kashubian translation
M	po/LINGUAS
A	po/csb.po
9d68b85 Updated Bulgarian translation
M	po/bg.po
da8b0ff release: post-release bump to 3.4.1
M	configure.ac
e1b3578 (tag: 3.4.0) release: 3.4.0
M	NEWS
M	configure.ac
f553195 Add initial Khmer translation
M	po/LINGUAS
A	po/km.po
f289d08 Updated Uzbek@cyrillic translation
M	po/uz@cyrillic.po
17b1dc3 build: Generate ChangeLog on make dist
M	Makefile.am
ac467f5 build: Update git.mk and ignore generated tarballs
M	Makefile.am
M	git.mk
82f575e release: post-release bump to 3.3.90
M	configure.ac
4403005 (tag: 3.3.5) release: 3.3.5
M	NEWS
M	configure.ac
2adf8dc fixed few typos in si.po file
M	po/si.po
17d5a7f fixed few typos in si.po file
M	po/si.po
7b89532 Updated Norwegian bokmål translation
M	po/nb.po
a84c7d3 Updated translation for Xhosa (xh)
M	po/xh.po
91a6774 build: Create xz tarballs
M	configure.ac
581bdf9 Updated Japanese translation
M	po/ja.po
8d46c3a release: post-release bump to 3.3.2
M	configure.ac
f258c9c (tag: 3.3.1) release: 3.3.1
M	NEWS
M	configure.ac
fbabc41 libmenu: Ignore invalid desktop entries
M	libmenu/desktop-entries.c
2179d84 layout: Put the Other menu at the end
M	layout/applications.menu
480edac release: post-release bump to 3.2.1
M	configure.ac
2d5915b (tag: 3.2.0.1) release: 3.2.0.1
M	NEWS
M	configure.ac
f1c7662 editor: Fix to work with latest pygi
M	simple-editor/GMenuSimpleEditor/main.py
M	simple-editor/GMenuSimpleEditor/menufilewriter.py
M	simple-editor/GMenuSimpleEditor/menutreemodel.py
b87a8c1 release: post-release bump to 3.2.1
M	configure.ac
4b0e41e (tag: 3.2.0) release: 3.2.0
M	NEWS
36f7db2 Updated Assamese Translations:bugzilla#659595
M	po/as.po
1412cf2 Updated Telugu Translation
M	po/te.po
3ecf697 Updated Telugu Translation
M	po/te.po
26e1dd8 Updated Assamese translation
M	po/as.po
612011b release: post-release bump to 3.2.0
M	configure.ac
5d7dd75 (tag: 3.1.92) release: 3.1.92
M	NEWS
M	configure.ac
4940620 Updated Belarusian translation (some fixes after manual testing).
M	po/be.po
c3cc2e1 Updated Japanese translation
M	po/ja.po
8c4aa57 Updated Spanish translation
M	po/es.po
ecb47ad libmenu: Fix build failure with --enable-debug
M	libmenu/gmenu-tree.c
20d76fb Post-release version bump
M	configure.ac
002662a (tag: 3.1.90) 3.1.90
M	NEWS
739d3f6 libmenu: Don't try to unref potentially NULL pointers
M	libmenu/desktop-entries.c
5fade40 release: post-release bump to 3.1.90
M	configure.ac
8e0ecff (tag: 3.1.5) release: 3.1.5
M	NEWS
M	configure.ac
61c87a8 libmenu: Support XDG_CURRENT_DESKTOP
M	libmenu/desktop-entries.c
f0e4115 gmenu_tree_get_entry_by_id: New API
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
2a17c07 build: Require gio-unix-2.0 >= 2.29.15
M	configure.ac
3fae17c editor: Stop editing settings.menu
M	simple-editor/GMenuSimpleEditor/menutreemodel.py
1cb6fe8 libmenu: Unset GMenuTree:menu-basename if GMenuTree:menu-path is set
M	libmenu/gmenu-tree.c
02d0f74 libmenu: Group GMenuTreeFlags flags in a pseudo-consistent way
M	libmenu/gmenu-tree.h
9e2b4ab editor: Port to introspection-based gmenu bindings
M	simple-editor/GMenuSimpleEditor/maindialog.py
M	simple-editor/GMenuSimpleEditor/menutreemodel.py
6f4cf16 libmenu, util: Rename gmenu_tree_get_menu_path()
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	util/test-menu-spec.c
8bc9070 libmenu: Add API to load menu file from full path
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
c653bbe libmenu, util: Rename GMenuTree:name to GMenuTree:menu-basename
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	util/gnome-menus-ls.js
c45596c libmenu: Fix critical warning when trying to load "" menu
M	libmenu/gmenu-tree.c
4c85e0e libmenu: Default GMenuTree::name property to "applications.menu"
M	libmenu/gmenu-tree.c
d8be007 libmenu: Do not keep internal load_error in GMenuTree
M	libmenu/gmenu-tree.c
bb3e154 build: Bump version to 3.1.4
M	configure.ac
70e9aaa libmenu: Drop GMenuTreeDirectoryRoot
M	libmenu/gmenu-tree.c
1796119 libmenu: Make gmenu_tree_directory_get_icon() return a GIcon
M	libmenu/desktop-entries.c
M	libmenu/desktop-entries.h
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
3c6ad47 libmenu: Correctly deal with OnlyShowIn/NotShowIn
M	configure.ac
M	libmenu/desktop-entries.c
M	libmenu/desktop-entries.h
M	libmenu/gmenu-tree.c
66557ef build: Drop check for -fno-strict-aliasing support
M	configure.ac
fc5492a libmenu: Dispose of source before context to avoid possible double unref
M	libmenu/menu-layout.c
2106250 libmenu: Make refcounts volatile as g_atomic_* expect
M	libmenu/gmenu-tree.c
b8b2471 libmenu: Correctly look up at NoDisplay for .desktop files
M	configure.ac
M	libmenu/desktop-entries.c
6ba5784 libmenu: Simplify some code
M	libmenu/desktop-entries.c
2c47cdb libmenu: Fix loading of .directory files
M	libmenu/desktop-entries.c
6aff671 util: Fix build after gmenu_tree_alias_get_item_type() renaming
M	util/test-menu-spec.c
398fd5c doc: Do not reference non-existing gmenu_tree_iter_get_next_type()
M	libmenu/gmenu-tree.c
e71520d libmenu: Handle GenericName for .directory files
M	libmenu/desktop-entries.c
M	libmenu/desktop-entries.h
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
f29590a libmenu: Fix desktop_entry_copy() for .desktop file
M	libmenu/desktop-entries.c
0d5f190 libmenu: Rename gmenu_tree_alias_get_item_type
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
4d96af0 libmenu: Drop gmenu_tree_entry_get_is_nodisplay() from header
M	libmenu/gmenu-tree.h
f587ca8 libmenu: Remove unneeded cast
M	libmenu/gmenu-tree.c
2167c04 libmenu: Rename desktop_entry_desktop_get_icon to desktop_entry_get_icon
M	libmenu/desktop-entries.c
M	libmenu/desktop-entries.h
M	libmenu/gmenu-tree.c
0f7d374 libmenu: Fix getting the flags property
M	libmenu/gmenu-tree.c
0eaed2f libmenu: Drop support for "KDE Desktop Entry" group
M	libmenu/desktop-entries.c
536c6d5 libmenu: Use explicit GMENU_TREE_FLAGS_NONE instead of 0
M	libmenu/gmenu-tree.c
d5da147 Spaces/tabs fixes
M	libmenu/desktop-entries.c
M	libmenu/desktop-entries.h
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	libmenu/menu-layout.c
6920649 util: Do not call exit() in test tool
M	util/test-menu-spec.c
f88d8c4 build: Fix pkg-config to require gio-unix-2.0 and not glib-2.0
M	libmenu/libgnome-menu-3.0-uninstalled.pc.in
M	libmenu/libgnome-menu-3.0.pc.in
cfb20fb gi: Add/Fix annotations to remove introspection warnings
M	libmenu/gmenu-tree.c
91a698f build: Version the library name and the pkg-config file
M	configure.ac
M	libmenu/Makefile.am
R080	libmenu/libgnome-menu-uninstalled.pc.in	libmenu/libgnome-menu-3.0-uninstalled.pc.in
R072	libmenu/libgnome-menu.pc.in	libmenu/libgnome-menu-3.0.pc.in
M	util/Makefile.am
669f03a build: Remove old python-related build stuff
M	configure.ac
D	m4/python.m4
1cf4482 Bump to GMenu-4.0.gir; this matches the package version.
M	libmenu/Makefile.am
5aa2c53 Replace Python example with JS
M	util/Makefile.am
A	util/gnome-menus-ls.js
D	util/gnome-menus-ls.py
f0101da Remove GMenuTreeItem from public API
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	util/test-menu-spec.c
76895ad introspection: scan gmenu-tree.c
M	libmenu/Makefile.am
0877f89 Document a few functions
M	libmenu/gmenu-tree.c
bd78be7 gmenu_tree_entry_get_parent: New function
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
94b2ea4 layout: Use thread-default main context for callbacks
M	libmenu/menu-layout.c
52f9f70 Remove gmenu_tree_directory_get_tree()
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
5d1e03a Switch to gslice for most data
M	libmenu/gmenu-tree.c
4f47a65 Rename gmenu_tree_get_menu_file() to gmenu_tree_get_menu_path()
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	util/test-menu-spec.c
13920c9 Further propagate GError for gmenu_tree_load_sync()
M	libmenu/gmenu-tree.c
8ecb1aa Add explicit gmenu_tree_load_sync()
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	util/test-menu-spec.c
a2bda14 Lower gmenu_tree_item_get_parent to gmenu_tree_directory_get_parent
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	util/test-menu-spec.c
14c163c GMenuTreeItem: Register boxed types, drop user data
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
8eaf04d Rename gmenu_tree_item_get_type() to _get_item_type()
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	util/test-menu-spec.c
474b86a Replace monitor API with a simple "changed" signal
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	util/test-menu-spec.c
21672a2 Convert to GObject, drop static Python bindings
M	Makefile.am
M	configure.ac
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	libmenu/menu-monitor.c
D	python/Makefile.am
D	python/gmenu.c
M	util/gnome-menus-ls.py
M	util/test-menu-spec.c
0a7e473 Drop GMenuTree caching and support for absolute paths
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	python/gmenu.c
M	util/test-menu-spec.c
903c144 GMenuTreeFlags: Register with GType
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
d660a95 Fold sorting into GMenuTreeFlags
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	python/gmenu.c
4d00dcf Rebase DesktopEntry on GDesktopAppInfo
M	configure.ac
M	libmenu/Makefile.am
M	libmenu/desktop-entries.c
M	libmenu/desktop-entries.h
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	python/Makefile.am
M	python/gmenu.c
M	util/Makefile.am
8a01f3c desktop-entries.c: Split structure explicitly between .desktop and .directory
M	libmenu/desktop-entries.c
5a936c7 DesktopEntry: Clean up structure, make TryExec evaluation lazy
M	libmenu/desktop-entries.c
ea008b4 DesktopEntry: Make basename const reference
M	libmenu/desktop-entries.c
6cf363f Add Zulu (zu) to LINGUAS
M	po/LINGUAS
756d197 New translation for Zulu (zu)
A	po/zu.po
5c896c6 Updated Belarusian translation.
M	po/be.po
9841d10 [l10n]Updated Catalan (Valencian) translation
M	po/ca@valencia.po
7336104 release: post-release bump to 3.0.2
M	configure.ac
582b78f (tag: 3.0.1) release: 3.0.1
M	NEWS
M	configure.ac
1febd5e Updated Thai translation.
M	po/th.po
df2f20a l10n: Added Lao translation for gnome-menus
M	po/LINGUAS
A	po/lo.po
2a436ad release: post-release bump to 3.0.1
M	configure.ac
8f288a1 (tag: 3.0.0) release: 3.0.0
M	NEWS
M	configure.ac
a153239 Updated Bengali translation
M	po/bn.po
381752a [l10n]Fixes on Catalan translation
M	po/ca.po
61593b8 Updated Vietnamese translation
M	po/vi.po
5d9e2b6 po/vi.po: import from Damned Lies
M	po/vi.po
e8d7b8f Updated Telugu translations done by praveen
M	po/te.po
4fb0ed4 layout: Show administration tools and old capplets in Other
M	layout/applications.menu
7c73245 Added UG translation
M	po/ug.po
d2bd20e Updated Frisian translation
M	po/fy.po
de31041 Updated Arabic translation
M	po/ar.po
819557f release: post-release bump to 2.91.92
M	configure.ac
764cf26 (tag: 2.91.91) release: 2.91.91
M	NEWS
M	configure.ac
8e256fa Uploaded Ukranian
M	po/uk.po
715a80e Updated Korean translation
M	po/ko.po
2966b48 editor: Fix to work with latest pygi
M	simple-editor/GMenuSimpleEditor/maindialog.py
M	simple-editor/GMenuSimpleEditor/menufilewriter.py
M	simple-editor/GMenuSimpleEditor/menutreemodel.py
8c66c8a Updated translation for Afrikaans (af)
M	po/af.po
9792ac6 build: Add ${ACLOCAL_FLAGS} to ACLOCAL_AMFLAGS
M	Makefile.am
M	configure.ac
6223b26 Updated Slovak translation
M	po/sk.po
668835a release: post-release bump to 2.91.90
M	configure.ac
c24f0b2 (tag: 2.91.6) release: 2.91.6
M	NEWS
M	configure.ac
8c2c9b5 build: Fix distcheck (missing file in POTFILES.in)
M	po/POTFILES.in
b68bcd2 layout: Drop settings.menu
D	desktop-directories/InternetAndNetwork.directory.in
D	desktop-directories/LookAndFeel.directory.in
M	desktop-directories/Makefile.am
D	desktop-directories/Settings-System.directory.in
D	desktop-directories/Settings.directory.in
D	desktop-directories/X-GNOME-Menu-System.directory.in
M	layout/Makefile.am
D	layout/settings.menu
M	po/POTFILES.in
9ff2b26 QA of Galician translations
M	po/gl.po
81dcfb9 Added UG translation
M	po/ug.po
340f2aa [l10n] Updated Estonian translation
M	po/et.po
31c1309 po/vi.po: import some translations from Ubuntu/Maverick
M	po/vi.po
faf0264 Added UG translation
M	po/ug.po
f921bd1 Updating Persian Translation
M	po/fa.po
eb15998 Added UG translation
M	po/ug.po
5062b41 Updated Catalan (Valencian) translation
M	po/ca@valencia.po
cfaef75 build: Update git.mk from pango
M	git.mk
9cbd519 editor: Remove useless import
M	simple-editor/GMenuSimpleEditor/maindialog.py
6a77691 introspection: Tell g-ir-scanner what are the prefixes
M	configure.ac
M	libmenu/Makefile.am
5092245 libmenu: Do not send multiple notifications for one file change
M	libmenu/entry-directories.c
M	libmenu/menu-layout.c
2e39480 editor: Forgot to remove "import pygtk" :-)
M	simple-editor/GMenuSimpleEditor/main.py
adb08fe editor: Remove has_separator property
M	simple-editor/gmenu-simple-editor.ui
cd550ce editor: port to pygobject-based introspection bindings
M	simple-editor/GMenuSimpleEditor/main.py
M	simple-editor/GMenuSimpleEditor/maindialog.py
M	simple-editor/GMenuSimpleEditor/menufilewriter.py
M	simple-editor/GMenuSimpleEditor/menutreemodel.py
ce014ee Added Kikongo translation
M	po/LINGUAS
A	po/kg.po
1505645 release: post-release bump to 2.30.5
M	configure.ac
9c269a6 (tag: GNOME_MENUS_2_30_4) release: 2.30.4
M	NEWS
M	configure.ac
90a58de misc: Rename --enable-deprecations to --enable-deprecation-flags
M	configure.ac
f1da5ab introspection: Associate .gir with pkg-config file
M	libmenu/Makefile.am
fbd3e2c libmenu: Clear cache of desktop entries set when files are added/removed
M	libmenu/entry-directories.c
54af0eb Updated Norwegian Nynorsk translation.
M	po/nn.po
b8874d1 build: Update all Makefile.am to more recent standards
M	Makefile.am
M	desktop-directories/Makefile.am
M	layout/Makefile.am
M	libmenu/Makefile.am
M	python/Makefile.am
M	simple-editor/GMenuSimpleEditor/Makefile.am
M	simple-editor/Makefile.am
M	util/Makefile.am
7060e3c misc: Update instructions for commit messages
M	ChangeLog
2264257 Updated Japanese translation
M	po/ja.po
feeb6b4 Updated Aragonese translation
M	po/an.po
6010094 Updated Kazakh translation
M	po/kk.po
fe36b5b release: post-release bump to 2.30.4
M	configure.ac
721b241 (tag: GNOME_MENUS_2_30_3) release: 2.30.3
M	NEWS
M	configure.ac
328cff2 [misc] Update AUTHORS, HACKING, MAINTAINERS, README
M	AUTHORS
M	HACKING
M	MAINTAINERS
M	Makefile.am
M	README
M	autogen.sh
M	gnome-menus.doap
4cfd7db [misc] Update license files to latest text
M	COPYING
M	COPYING.LIB
bd02ce5 [build] Rename configure.in to configure.ac
M	autogen.sh
R100	configure.in	configure.ac
8b14b78 Updated Indonesian translation
M	po/id.po
d524140 Update git.mk from pango
M	git.mk
d0cbd37 Updated Uyghur translation
M	po/ug.po
784b664 Updated Galician translations
M	po/gl.po
1100aed Fix forgotten copyright notices in the Frisian translations.
M	po/fy.po
e29c70a Updated Frisian translation and added it to the LINGUAS file
M	po/LINGUAS
A	po/fy.po
ce67a8b Added Manx translation
M	po/LINGUAS
A	po/gv.po
5e30e13 Updated Kazakh translation for gdm
M	po/kk.po
2054996 [editor] Better fix for XDG_MENU_PREFIX support in editor
M	simple-editor/GMenuSimpleEditor/menufilewriter.py
M	simple-editor/GMenuSimpleEditor/menutreemodel.py
ac425c5 [editor] Respect XDG_MENU_PREFIX when writing user menu file
M	simple-editor/GMenuSimpleEditor/menufilewriter.py
e8a7198 Updated Esperanto translation
M	po/eo.po
0e25cc9 [release] post-release bump to 2.30.3
M	configure.in
3ec065b (tag: GNOME_MENUS_2_30_2) [release] 2.30.2
M	NEWS
M	README
M	configure.in
3204536 [build] Do not dist gir_DATA
M	libmenu/Makefile.am
612aeb7 Updated Galician translations
M	po/gl.po
7e1332e Updated Slovenian translation
M	po/sl.po
f93cca6 Updated Shavian translation
M	po/en@shaw.po
0928101 Updated Shavian transliteration
M	po/en@shaw.po
a66c03d Updated Latvian translation.
M	po/lv.po
498f225 Added Aragonese translation
M	po/LINGUAS
A	po/an.po
5b8ae6e Updated Catalan (Valencian) translation
M	po/ca@valencia.po
7408013 Updated Kannada translations
M	po/kn.po
20d4732 Fixes to Catalan translation
M	po/ca.po
a08bbc6 Updated German translation
M	po/de.po
ffbddbf Dutch translation updated by Wouter Bolsterlee
M	po/nl.po
8d9f3db Updated Crimean Tatar (Crimean Turkish) translation
M	po/crh.po
fe6b717 [release] post-release bump to 2.30.1
M	configure.in
ada97a6 (tag: GNOME_MENUS_2_30_0) [release] 2.30.0
M	NEWS
M	README
M	configure.in
2d0068d Updated Greek translation
M	po/el.po
b7d6ee4 Updated Basque language
M	po/eu.po
e74ebd3 Updated Mongolian translation
M	po/mn.po
1bec058 Updated Catalan translation as per fixes discussed on the translation mailing list
M	po/ca.po
1253c82 [libmenu] Never ignore Menuname nodes from DefaultLayout
M	libmenu/gmenu-tree.c
7dba2d5 [libmenu] Fix layout processing for Menuname nodes
M	libmenu/gmenu-tree.c
c483041 Updated Korean translation
M	po/ko.po
87f0366 [build] Add configure summary
M	configure.in
9fbaa3d [release] post-release bump to 2.30.0
M	configure.in
076f8c4 (tag: GNOME_MENUS_2_29_92) [release] 2.29.92
M	NEWS
M	README
M	configure.in
d50ff15 [libmenu] Add gobject-introspection support
M	Makefile.am
M	autogen.sh
M	configure.in
M	libmenu/Makefile.am
d3135a1 [misc] Do not call bindtextdomain() and friends in test-menu-spec.c
M	util/test-menu-spec.c
57e8250 Updated Greek translation
M	po/el.po
274a633 Updated Slovak translation
M	po/sk.po
41d1ce2 [release] post-release bump to 2.29.92
M	configure.in
5eaf95e (tag: GNOME_MENUS_2_29_91) [release] 2.29.91
M	NEWS
M	README
M	configure.in
ca24481 [misc] Add translator comment for Personal
M	desktop-directories/Personal.directory.in
25c10ed [misc] Do not make the string test-menu-spec.c translatable
M	po/POTFILES.in
A	po/POTFILES.skip
M	util/test-menu-spec.c
8f52b3c Updated Galician Translation
M	po/gl.po
ef1383e Updated Norwegian Nynorsk translation
M	po/nn.po
a0a398d [release] post-release bump to 2.29.90
M	configure.in
2c37a7c (tag: GNOME_MENUS_2_29_6) [release] 2.29.6
M	NEWS
M	README
M	configure.in
a462be8 Updated Bengali translation
M	po/bn.po
fdafd8c Update Simplified Chinese translation.
M	po/zh_CN.po
89309a8 [libmenu] Do not count non-inlining submenus as inlining with header
M	libmenu/gmenu-tree.c
4b51a77 [libmenu] Support inline alias of an inline alias
M	libmenu/gmenu-tree.c
cd1d0a1 [libmenu] Add real support for inline aliases during layout processing
M	libmenu/gmenu-tree.c
cda451c [libmenu] Fix miscalulation for inlining when inline_header = true
M	libmenu/gmenu-tree.c
b6dc7a2 Updated telugu translation
M	po/te.po
6968673 Shavian translation
M	po/LINGUAS
A	po/en@shaw.po
4c76410 Updated Low German translation
M	po/nds.po
5f2c53b Update for Crimean Tatar (Crimean Turkish) translation
M	po/crh.po
bde6cab Updated Russian translation
M	po/ru.po
72f4ede Updated Catalan translation
M	po/ca.po
e1c00f8 Updated Icelandic translation
M	po/is.po
5aff802 [release] post-release bump to 2.28.1
M	configure.in
1d899c5 (tag: GNOME_MENUS_2_28_0_1) [release] 2.28.0.1
M	NEWS
M	README
M	configure.in
9d8e52a [build] Link the python binding to libpython
D	acinclude.m4
A	m4/python.m4
M	python/Makefile.am
1172738 [libmenu] Make sure to use a value when sorting items during a merge
M	libmenu/gmenu-tree.c
5713f8e [release] post-release bump to 2.28.1
M	configure.in
ddc11bf (tag: GNOME_MENUS_2_28_0) [release] 2.28.0
M	NEWS
M	README
M	configure.in
87d43c2 Updating Assamese translations
M	po/as.po
a44cc5a Updating Assamese translations
M	po/as.po
e6a5afd Updated Kannada(kn) translation
M	po/kn.po
dc32480 Updated Czech translation
M	po/cs.po
c7045e1 maithili update, translated by Sangeeta Kumari
M	po/mai.po
3e5f8ca Updated Swedish translation
M	po/sv.po
8af7dc2 Added Italian translation
M	po/it.po
b46ad5e Updated Telugu Translation
M	po/te.po
9f35303 Added Ukrainian translation
M	po/uk.po
9f65663 Updated German translation
M	po/nds.po
3989f3d Updated Romanian translation
M	po/ro.po
a9f05d4 hindi update by Rajesh Ranjan
M	po/hi.po
19d5f45 Updated Lithuanian translation.
M	po/lt.po
1102f05 Updated Danish translation
M	po/da.po
da99034 Updated British English translation
M	po/en_GB.po
67c6af7 Updated Traditional Chinese translation(Hong Kong and Taiwan)
M	po/zh_HK.po
M	po/zh_TW.po
ebd7a9a Updaeted Malayalam Translations
M	po/ml.po
37d761d Updated Slovenian translation
M	po/sl.po
333ce6b Updated Marathi Translations
M	po/mr.po
068006c updating for Punjabi
M	po/pa.po
7411701 Updated Turkish translation.
M	po/tr.po
eb43a84 [build] Generate bzip2 tarballs and use foreign automake option
M	configure.in
4d35bde [release] post-release bump to 2.28.0
M	configure.in
9087717 (tag: GNOME_MENUS_2_27_92) [release] 2.27.92
M	NEWS
M	README
M	configure.in
f1a8145 Updated Japanese translation
M	po/ja.po
0178e1a [misc] Bump version to 2.27.92
M	configure.in
db81a7f [editor] Use display name instead of name
M	simple-editor/GMenuSimpleEditor/menutreemodel.py
d3fdd0b [libmenu,python] Add gmenu_tree_get_sort_key()/gmenu_tree_set_sort_key()
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
M	python/gmenu.c
4b007ff [python] Fix accidental swap between display_name and generic_name
M	python/gmenu.c
22b78e8 [python] Add bindings for get_generic_name() and get_display_name()
M	python/gmenu.c
e539c64 [libmenu] Add gmenu_tree_entry_get_display_name() API
M	libmenu/desktop-entries.c
M	libmenu/desktop-entries.h
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
9767b90 Hungarian translation updated
M	po/hu.po
c2e0a3c Updated Brazilian Portuguese mailing list address.
M	po/pt_BR.po
e5c016f Updated German translation
M	po/de.po
aadd320 Updated Serbian translation
M	po/sr.po
M	po/sr@latin.po
900767c Updated Bengali India Translations
M	po/bn_IN.po
6691354 Updated Portuguese translation
M	po/pt.po
4dbf306 Updated French translation
M	po/fr.po
bcf479b Updated Basque language
M	po/eu.po
5ee416d Updated Italian translation
M	po/it.po
a02a132 Updated Polish translation
M	po/pl.po
6f55d22 Remove deprecated Encoding key from desktop file
M	simple-editor/gmenu-simple-editor.desktop.in
4771bdb Change nds_NFE to nds as discussed on irc
M	po/LINGUAS
R100	po/nds_NFE.po	po/nds.po
539360b Updated Gujarati Translations
M	po/gu.po
28501f2 Update Korean translation
M	po/ko.po
b2b842d Added Low German to LINGUAS
M	po/LINGUAS
4694660 Added Low German translation
A	po/nds_NFE.po
9dc36cf Updated Arabic translation
M	po/ar.po
895ba3a Updated Bulgarian translation
M	po/bg.po
761e44b Updated Oriya Translation
M	po/or.po
c49f4bb Updated Galician translation
M	po/gl.po
3ed6ced Updated Brazilian Portuguese translation.
M	po/pt_BR.po
3f85e31 Updated Norwegian bokmål translation.
M	po/nb.po
ed5f861 Updated Irish translation
M	po/ga.po
6b5cd59 Updated breton translation
M	po/br.po
c6f657e Updated Tamil translation
M	po/ta.po
4589244 Updated Tamil translation
M	po/ta.po
3d9f5ce Updated breton translation
M	po/br.po
ea7245e [misc] Update commit guidelines for referencing bugs
M	ChangeLog
374cdd0 [release] post-release bump to 2.27.90
M	configure.in
e399908 [release] 2.27.5
M	NEWS
M	README
M	configure.in
2bb1669 Updated breton translation
M	po/br.po
b9cbf41 Updated Simplified Chinese translation.
M	po/zh_CN.po
0aed3c9 Updated Thai translation.
M	po/th.po
83e66d9 [build] Set m4/ as macro dir
M	Makefile.am
M	configure.in
34c1fcb [build] Use silent-rules instead of shave for quiet build
M	configure.in
D	m4/shave.m4
D	shave-libtool.in
D	shave.in
M	simple-editor/GMenuSimpleEditor/Makefile.am
M	simple-editor/Makefile.am
8ca7e02 Updated Finnish translation
M	po/fi.po
b8fa21a [release] post-release bump to 2.27.5
M	configure.in
c179168 (tag: GNOME_MENUS_2_27_4) [release] 2.27.4
M	NEWS
M	README
M	configure.in
d49ae45 Updated Swedish translation
M	po/sv.po
0b7478a Updated Hebrew translation
M	po/he.po
8bddaf2 [libmenu] Sort inlined items unless inline_header is used
M	libmenu/gmenu-tree.c
0b1f053 Updated Spanish translation
M	po/es.po
7a6b5b5 [libmenu] Do not always inherit parent DefaultLayout attributes
M	libmenu/gmenu-tree.c
89ab14f [libmenu] Fix DefaultLayout attributes not being inherited
M	libmenu/gmenu-tree.c
6f94804 Updating Estonian translation
M	po/et.po
80f5477 Add translator comment
M	simple-editor/GMenuSimpleEditor/main.py
fc7e3eb Fix POTFILES.in
M	po/POTFILES.in
dca731f [libmenu] Add API to access GenericName
M	libmenu/desktop-entries.c
M	libmenu/desktop-entries.h
M	libmenu/gmenu-tree.c
M	libmenu/gmenu-tree.h
d504fab [editor] Port to GtkBuilder
M	po/POTFILES.in
M	simple-editor/GMenuSimpleEditor/config.py.in
M	simple-editor/GMenuSimpleEditor/main.py
M	simple-editor/GMenuSimpleEditor/maindialog.py
M	simple-editor/Makefile.am
D	simple-editor/gmenu-simple-editor.glade
A	simple-editor/gmenu-simple-editor.ui
fecc284 [editor] Add --help and --version arguments
M	simple-editor/GMenuSimpleEditor/main.py
db6d999 Updated Irish translation
M	po/ga.po
0aa50a6 Added Divehi translation
M	po/LINGUAS
A	po/dv.po
569e483 [libmenu] Add a cache for listing the desktop files
M	libmenu/entry-directories.c
M	libmenu/entry-directories.h
M	libmenu/gmenu-tree.c
020085e Update commit messages guidelines
M	ChangeLog
4900c57 Use git.mk from pango to autogenerate .gitignore files
M	Makefile.am
M	desktop-directories/Makefile.am
A	git.mk
M	layout/Makefile.am
M	libmenu/Makefile.am
M	python/Makefile.am
M	simple-editor/GMenuSimpleEditor/Makefile.am
M	simple-editor/Makefile.am
M	util/Makefile.am
c11452a Remove .cvsignore files
D	.cvsignore
D	desktop-directories/.cvsignore
D	layout/.cvsignore
D	libmenu/.cvsignore
D	po/.cvsignore
D	python/.cvsignore
D	simple-editor/.cvsignore
D	simple-editor/GMenuSimpleEditor/.cvsignore
D	util/.cvsignore
5fa8af5 Use shave to improve build log readability
M	configure.in
A	m4/shave.m4
A	shave-libtool.in
A	shave.in
M	simple-editor/GMenuSimpleEditor/Makefile.am
M	simple-editor/Makefile.am
22e86da Fix doap file to have mail address as URL (mailto:)
M	gnome-menus.doap
1e3078b Make autogen.sh more modern.
M	autogen.sh
2f4ef97 Add doap file
A	gnome-menus.doap
e5c0da2 ename ChangeLog files to ChangeLog.pre-git
M	ChangeLog
C100	ChangeLog	ChangeLog.pre-git
R100	po/ChangeLog	po/ChangeLog.pre-git
71593a9 Added Valencian-Catalan translation
M	po/LINGUAS
A	po/ca@valencia.po
44190fe post-release bump to 2.26.2
M	ChangeLog
M	configure.in
M	po/ChangeLog
